<?php
require_once('Page.php');
//摇一摇结果数据
class Shakerecord extends Page{
	function show(){
		$id=isset($_GET['id'])?intval($_GET['id']):0;
		if($id==0){
			header('location:shakeconfig.php');
		}
		$this->_load->model('Shake_model');
		$shake_record=$this->_load->shake_model->getRecord($id);
		$this->assign('shake_record',$shake_record);
		$this->display('templates/shakerecord.html');
	}
}
$page=new Shakerecord();
$page->setTitle('摇一摇游戏结果');
$page->show();
